/*头部*/
#header{
	height:64px;
	min-width: 1200px;
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	background-color:#fff;
	opacity:0.9;
	z-index:10;
}
#header-{
	height:64px;
	min-width: 1200px;
	background-color:#fff;
}
.logo-box{
	padding-top:12px;
}
.logo-box a img{
	width:120px;
}
.nav{ margin-left:80px; }
.nav-item a{
	font-size:16px;
	color:#333;
	line-height: 64px;
	padding:0px 20px;
}
.nav-item a:hover{
	color:#00a4a1;
}

.login-register{
	margin-right:20px;
}
.login-register a{
	font-size:16px;
	color:#333;
	line-height: 64px;
}
.login-register a:hover{
	color:#00a4a1;
}
.login-register span{
	width:2px;
	height:14px;
	background-color:#999;
	margin:25px 5px;
}
.search{
	margin-top:25px;
	margin-right:30px;
}
.search a{
	display: block;
	width:14px;
	height:14px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search a:hover{
	background:url('../images/sear-hover.png') no-repeat;
	background-size:cover;
}

.search-box{
	margin-left:300px;
	margin-top:20px;
	display: none;
}
.search-box .search-ico{
	margin-top:5px;
	display: block;
	width:18px;
	height:18px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search-box input{
	width:400px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #999;
	margin-left:10px;
	padding-left:10px;
}
.search-box .close{
	font-size:24px;
	color:#999;
	margin-left:10px;
	cursor: pointer;
}
/*内容*/
.content-box{
	min-width:1200px;
	background-color:#eee;
	padding-bottom:50px;
}
.content-types{
	padding-top:20px;
}
.content-type span{
	font-size:17px;
	color:#888;
	line-height: 30px;
	margin-right:20px;
	display: inline-block;
	margin-top:12px;
}
.content-type{
	margin-top:3px;
}
.content-type ul{
	width:1124px;
	margin-top:5px;
}
.content-type ul li a{
	display: inline-block;
	font-size:14px;
	color:#333;
	padding:6px 15px;
	margin-right:20px;
	margin-top:5px;
}
.content-type ul li .a-tap{
	border-radius: 15px;
	background-color: #00a4a1;
	color:#fff;
}
.content-type ul li a:hover{
	border-radius: 15px;
	background-color: #00a4a1;
	color:#fff;
}
.content-list{
	margin-top:10px;
}
.content-item{
	width:380px;
	height:325px;
	margin:30px 10px 0px;
	background-color: #fff;
}

.content-item .content-item-pic{
	width: 380px;
	height:180px;
	overflow:hidden;
}
.content-item .content-item-pic img{
	width:380px;
}

.content-item-title{
	margin:0px 20px;
}
.content-item-title a{
	width:260px;
	margin-top:10px;
	font-size:16px;
	font-weight:bold;
	color:#333;
	line-height: 24px;
}
.content-item-title a:hover{
	color:red;
}
/*报名中*/
.content-item-title span{
	font-size:12px;
	color:#fff;
	text-align: center;
	padding:3px 12px;
	margin-right:10px;
	margin-top:10px;
	background-color:red;
	border-radius:30px;
	cursor:pointer;
}
/*进行中*/
.content-item-title .curr{
	background-color:#4285F4;
}
/*已结束*/
.content-item-title .end{
	background-color:#666;
}



.detail-box{
	padding:0px 20px;
	font-size:14px;
	color: #999;
	line-height: 20px;
	margin:15px 0px;
}
.detail{
	margin-bottom:10px;
	height:37.6px;
	overflow: hidden;
}
.detail-line{
	display: block;
	border-bottom:1px solid #ccc;
}
.addr-time{
	padding:0px 20px;
}
.addr-ico{
	width:11px;
	height:14px;
	margin-top:4px;
	background:url("../images/addr-ico.png") no-repeat;
	background-size:cover;
}
.addr-word{
	font-size:14px;
	color:#666;
	margin-left:5px;
}
.time{
	font-size:14px;
	color:#666;
	margin-left:10px;
}
.line{
	font-size:16px;
	color:#666;
}
.pages{
	margin-top:50px;
	text-align: center;
}
.page{
	display: inline-block;
}
.page a{
	font-size:12px;
	padding:10px 15px;
	border:1px solid #ccc;
	color:#333;
	background-color:#fff;
	margin:0px 10px;
}
.page a:hover{
	background-color:#666;
	color:#fff;
}
.page .page-num{
	font-size:12px;
}
.page .paged{
	background-color:#666;
	color:#fff;
}
.footer-box{
	min-width: 1200px;
	background-color: #0c1f31;
}
.footer{
	text-align: center;
}
.footer span{
	display: inline-block;
	font-size:12px;
	color:#fff;
	line-height: 56px;

}
.footer span a{
	color:#fff;
}




























